* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
html {
	-webkit-text-size-adjust: none; /* iPhone */
  overflow-x: hidden;
  font-size: 62.5%;
}
h1,h2,h3 {
	font-size: 100%;
}
ul,
li {
	list-style: none;
}
img,
a img {
	border: none;
}
img,
iframe {
	max-width: 100%;
	vertical-align: bottom;
}
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: 'Noto Sans JP', Meiryo, 'Hiragino Kaku Gothic Pro','MS PGothic',sans-serif;
	font-size: 1.8rem;
  background-color: #2C3039;
  color: #fff;
}
iframe {
	z-index: 1;
}
.movie-box {
	position: relative;
  max-width: 2000px;
	width: 96vw;
  margin: 0 auto 7rem;
	/*padding-top: 56.25%;*/
  aspect-ratio: 16 / 9;
}
.movie-box iframe {
	max-width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
  height: 100% !important;
}
#container {
  margin: 0 auto;
	position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(22,23,26,0.95);
  z-index: 20;
}
header .header-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
  height: 7rem;
	padding: 0 1rem;
}
header #logo {
	margin: 0 auto 0 0;
	width: 14rem;
}
header .nav {
  margin: 0 0 0 auto;
}
.nav ul {
	display: flex;
	align-items: center;
	padding: 0;
  font-size: 1.7rem;
}
.nav li {
	display: inline-block;
	margin: 0 1.5rem;
	padding: 0;
}
.nav li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0 0 0 1em;
	position: relative;
}
.nav li a::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	content: "\f107";
	font-family: FontAwesome;
}
.nav li.current a {
	color: #71a1d8;
}
#contentWrapper {
  width: 100rem;
	margin: 0 auto;
  padding: 7rem 0 0;
  /*flex: 1;*/
}
.contents-inner {
	width: 100rem;
	margin: 0 auto;
}
.d-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flex-reverse {
  flex-direction: row-reverse;
}
.flex-item {
  width: 48%;
}
.main-title {
  width: 2000px;
  margin: 0 0 0 -500px;
  /*height: 700px;
  aspect-ratio: 2000 / 700;
  background: url("../images/mainimg.jpg") no-repeat center top;
  background-size: 100%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;*/
}
#section-1,
#section-2,
#section-3,
#section-4,
#section-5,
#section-6,
#section-7,
.profile-section {
  width: 2000px;
  margin: 0 0 0 -500px;
}
#section-1 {
  background: #16171A url("../images/sec01_bg.jpg") no-repeat center bottom;
  background-size: 100%;
  padding: 3rem 0 11rem;
  position: relative;
}
/*#section-1::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  transition: height 0.7s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .3s;
}
#section-1.is-show::after {
  height: 0%;
}*/
#section-1 .block-title {
  margin-bottom: 7rem;
}
.block01 {
  opacity: 0;
  transform: translateY(4rem);
  transition: opacity 0.9s cubic-bezier(0.77, 0, 0.175, 1), transform 0.9s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .6s;
  z-index: 2;
  position: relative;
}
.block01.is-show {
  opacity: 1;
  transform: translateY(0rem);
}
.sec-title {
  text-align: center;
  font-size: 5rem;
  font-weight: 900;
  margin: 0 0 1em;
}
#section-1 .sec-title {
  width: 54rem;
  margin: 0 auto 4rem;
}
.sec-subtitle {
  text-align: center;
  font-size: 3.3rem;
  font-weight: 700;
  margin: -1.4em 0 1.5em;
}
.desc p {
  line-height: 1.9;
}
.desc p + p {
  margin-top: 1em;
}

.profile-section {
  background: url("../images/bg_pf.jpg")repeat center top;
  background-size: 100%;
  padding: 6rem 0 9rem;
}
.profile-section ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.profile-section ul li {
  width: 30%;
  border: 1px solid #D1D1D1;
  padding: 2.5rem 0.8rem;
}
.profile-box {

}
.profile-photo {
  width: 20rem;
  margin: 0 auto 1em;
}
.profile-photo img {
  border-radius: 50%;
}
.profile-info {
  flex: 1;
  padding: 0 0 0 1em;
}
.profile-name {
  margin: 0 0 0.3em;
  font-weight: 700;
}
.profile-name span {
  display: inline-block;
  font-size: 70%;
  margin-left: 0.5em;
}
.profile-desc {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.6;
}
#section-3 {
  background-color: #16171A;
  padding: 19rem 0 11rem;
  position: relative;
}
#section-3::after {
  content: "";
  background: #16171A url("../images/sec03_bg.png") no-repeat left top;
  background-size: 100%;
  width: 2000px;
  height: 800px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
}
#section-3 .sec-title {
  width: 50rem;
  margin: 0 0 16rem auto;
  z-index: 2;
  position: relative;
}
#section-3 .image + .desc {
  margin-top: 11rem;
}
#section-3 .block-title + .image {
  margin-top: 14rem;
}
#section-4 {
  padding: 19rem 0 7rem;
  background-color: #2C3039;
  position: relative;
}
#section-4::after {
  content: "";
  background: url("../images/sec04_bg.png") no-repeat right top;
  background-size: 100%;
  width: 2000px;
  height: 800px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
}
#section-4 .sec-title {
  width: 50rem;
  margin: 0 0 16rem;
}
#section-4 .image + .desc {
  margin-top: 8rem;
}
#section-4 .block-title + .image {
  margin-top: 15rem;
}
#section-5 {
  background-color: #16171A;
  padding: 19rem 0 28rem;
  position: relative;
}
#section-5::after {
  content: "";
  background: #16171A url("../images/sec05_bg.png") no-repeat left top;
  background-size: 100%;
  width: 2000px;
  height: 800px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
}
#section-5 .sec-title {
  width: 50rem;
  margin: 0 0 16rem auto;
  z-index: 2;
  position: relative;
}
#section-5 .image + .desc {
  margin-top: 10rem;
}
#section-5 .block-title + .image {
  margin-top: 12rem;
}
#section-6 {
  background: #2C3039 url("../images/sec06_bg.jpg") no-repeat center top;
  background-size: 100%;
  padding: 26rem 0 10rem;
  position: relative;
  color: #fff;
}
#section-6::after {
  content: "";
  background: url("../images/sec05_bg02.png") no-repeat center top;
  background-size: 100%;
  width: 2000px;
  height: 430px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  transform: translate(0,-50%);
}
#section-6 .ventus-wrap.d-flex {
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}
#section-6 .ventus-wrap .flex-item {
  opacity: 0;
  transform: translateY(4rem);
  transition: opacity 0.9s cubic-bezier(0.77, 0, 0.175, 1), transform 0.9s cubic-bezier(0.77, 0, 0.175, 1);
  /*transition-delay: .4s;*/
  margin-bottom: 7rem;
}
#section-6 .ventus-wrap .flex-item:nth-of-type(1) {
  transition-delay: 0.2s;
  margin-right: 1em;
}
#section-6 .ventus-wrap .flex-item:nth-of-type(2) {
  transition-delay: 0.4s;
  margin-left: 1em;
}
#section-6 .ventus-wrap .flex-item:nth-of-type(3) {
  transition-delay: 0.6s;
}
#section-6 .ventus-wrap .flex-item.is-show {
  opacity: 1;
  transform: translateY(0rem);
}
#section-6 .ventus-wrap .ventus-image {
  margin-bottom: 3rem;
}
#section-6 .ventus-wrap .new {
  text-align: center;
  margin: 0 auto 0.5em;
}
#section-6 .ventus-wrap .new span {
  display: inline-block;
  font-size: 2.4rem;
  font-weight: bold;
  background-color: #fff;
  color: #000;
  padding: 0.1em 0.8em;
}
#section-6 .ventus-wrap .tr-red .new span {
  background-color: #E6282B;
  color: #fff;
}
#section-6 .ventus-wrap .ventus-name {
  text-align: center;
  font-size: 5rem;
  margin-bottom: 0.1em;
}
#section-6 .ventus-wrap .ventus-name strong {
  font-weight: 700;
}
#section-6 .ventus-wrap .tr-red .ventus-name,
#section-6 .ventus-wrap .tr-red dt {
  color: #E6282B;
}
#section-6 .ventus-wrap .tr-blue .ventus-name,
#section-6 .ventus-wrap .tr-blue dt {
  color: #2899DB;
}
#section-6 .ventus-wrap dt {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 0.6em;
}
#section-6 .ventus-wrap dd {
  font-size: 1.8rem;
  line-height: 1.8;
}
#section-6 .ventus-wrap .graph {
  margin-top: 3rem;
}
#section-7 {
  background-color: #16171A;
  padding: 10rem 0 10rem;
}
#section-7 .velcore {
  width: 60rem;
  margin: 0 auto 4rem;
}
#section-7 .sec-title {
  width: 34rem;
  margin: 0 auto 7rem;
}
#section-7 .spec-image {
  margin: 6rem 0 10rem;
}
.btn-default {
  width: 550px;
  margin: 0 auto 2rem;
}
.btn-default a {
  display: block;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 100vh;
  color: #fff;
  padding: 1.2em;
  text-decoration: none;
  font-size: 1.8rem;
  font-weight: bold;
  position: relative;
}
.btn-default a::after {
  position: absolute;
  top: 50%;
  right: 2em;
  transform: translate(0,-50%);
  content: "\f105";
  font-family: FontAwesome;
}
.page-top {
  position: fixed;
  bottom: 5%;
  right: 1%;
  cursor: pointer;
  font-size: 2rem;
  width: 5.6rem;
  height: 5.6rem;
  background-color: #E6282B;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}
footer {
  background-color: #141B25;
  text-align: center;
  padding: 2rem 0;
}
.pc-box {
	display: block;
}
.sp-box {
	display: none;
}
@media screen and (max-width: 1200px) {
	#container header #logo {
		margin: 0 auto;
	}
	#container header .nav {
		display: none;
	}
}
@media screen and (max-width: 1024px) {
	html {
		font-size: 1vw;
	}
  #contentWrapper {
    width: 100%;
  }
  .contents-inner {
    width: 100%;
    padding: 0 1em;
  }
  .main-title {
    width: auto;
    margin: 0 -15em;
  }
  .sec-title {
    font-size: 4.6rem;
  }
  #section-1,
  #section-2,
  #section-3,
  #section-4,
  #section-5,
  #section-6,
  #section-7,
  .profile-section {
    width: 100%;
    margin: 0;
  }
  #section-1 {
    background-size: 200%;
  }
  #section-3 {
    padding: 14rem 0 11rem;
  }
  #section-3::after {
    background-size: 70%;
    bottom: -16rem;
    left: -25%;
  }
  #section-3 .sec-title {
    width: 46rem;
    margin-bottom: 10rem;
  }
  #section-4 {
    padding: 14rem 0 11rem;
  }
  #section-4::after {
    background-size: 70%;
    bottom: -16rem;
    right: -25%;
  }
  #section-4 .sec-title {
    width: 46rem;
    margin-bottom: 10rem;
  }
  #section-5 {
    padding: 14rem 0 14rem;
  }
  #section-5::after {
    background-size: 70%;
    bottom: -16rem;
    left: -25%;
  }
  #section-5 .sec-title {
    width: 46rem;
    margin-bottom: 10rem;
  }
  #section-6 {
    background-size: 200%;
    padding: 16rem 0 10rem;
  }
  #section-6::after {
    background-size: 80%;
    left: -45%;
    transform: translate(0, -40%);
  }
	.page-top {
	}
}
@media screen and (max-width: 820px) {
  .main-title {
    width: 100%;
    margin: 0;
  }
  #section-1 {
    padding: 4rem 0 7rem;
    background-size: 170%;
  }
  #section-3::after,
  #section-4::after,
  #section-5::after{
    background-size: 60%;
  }
  #section-6::after {
    background-size: 70%;
    left: -70%;
    transform: translate(0, -35%);
  }
}
@media screen and (max-width: 750px) {
  .pc-box {
    display: none;
  }
	.sp-box {
		display: block;
	}
	html {
		font-size: 1.9vw;
	}
  .main-title {
    margin: 0;
  }
  .sec-title {
    font-size: 4.2rem;
    font-weight: 700;
    margin-bottom: 3rem;
    line-height: 1.3;
  }
  .movie-box {
    width: 100%;
    margin: 0 auto 6rem;
  }
  .d-flex {
    display: block;
  }
  .flex-item {
    width: auto;
    margin-bottom: 6rem;
  }
  .profile-section {
    padding: 5rem 0;
  }
  .profile-section ul {
    display: block;
  }
  .profile-section ul li {
    width: 100%;
    margin: 0 0 2rem;
    padding: 0;
  }
  .profile-box {
    display: flex;
    justify-content: space-between;
    padding: 2rem;
  }
  .profile-photo {
    width: 13rem;
    margin: 0;
  }
  .profile-name {
    margin: 0 0 0.5rem;
  }
  #section-1 {
    padding: 5rem 0 5rem;
  }
  #section-1 .block-title {
    margin-bottom: 6rem;
  }
  .block-title {
    width: 80%;
    margin: 0 auto 6rem;
  }
  #section-3,
  #section-4,
  #section-5 {
    padding: 30rem 0 4rem;
  }
  #section-3::after {
    background: url(../images/sec03_bg_sp.png) no-repeat center top;
    background-size: 100%;
  }
  #section-4::after {
    background: url(../images/sec04_bg_sp.png) no-repeat center top;
    background-size: 100%;
  }
  #section-5::after {
    background: url(../images/sec05_bg_sp.png) no-repeat center top;
    background-size: 100%;
  }
  #section-3::after,
  #section-4::after,
  #section-5::after {
    aspect-ratio: 960 / 600;
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    bottom: inherit;
    left: inherit;
    right: inherit;
  }
  #section-3 .sec-title,
  #section-4 .sec-title,
  #section-5 .sec-title {
    width: 85%;
    margin: 0 auto 6rem;
  }
  #section-3 .d-flex,
  #section-4 .d-flex,
  #section-5 .d-flex {
    display: flex;
    flex-direction: column-reverse;
  }
  #section-3 .block-title + .image,
  #section-3 .image + .desc,
  #section-4 .block-title + .image,
  #section-4 .image + .desc,
  #section-5 .block-title + .image,
  #section-5 .image + .desc {
    margin-top: 5rem;
  }
  #section-6 {
    background: #1E2329 url(../images/sec06_bg_sp.jpg) no-repeat center top;
    background-size: 100%;
    padding: 14rem 0 8rem;
  }
  #section-6::after {
    background: url(../images/sec05_bg02_sp.png) no-repeat center top;
    background-size: 100%;
    width: inherit;
    height: inherit;
    aspect-ratio: 960 / 345;
    left: 0;
    transform: translate(0,-45%);
  }
  #section-6 .ventus-wrap .flex-item:nth-of-type(1) {
    margin-right: 0;
  }
  #section-6 .ventus-wrap .flex-item:nth-of-type(2) {
    margin-left: 0;
  }
  #section-7 {
    padding: 8rem 0 10rem;
  }
  #section-7 .velcore {
    width: 90%;
    margin: 0 auto 4rem;
  }
  #section-7 .sec-title {
    width: 60%;
  }
  #section-7 .spec-image {
    margin: 6rem auto 6rem;
  }
  .btn-default {
    width: auto;
  }
}